netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
MDTypeMap Struct Reference

`#include <sparql_map.h>`

## Data Fields
const char * | mdtm_value
enum kMDTypeMap | mdtm_type
const char * | mdtm_sparql

## Field Documentation

## ◆ mdtm_sparql

const char* MDTypeMap::mdtm_sparql

the SPARQL query match string

## ◆ mdtm_type

enum kMDTypeMap MDTypeMap::mdtm_type

whether SPARQL query must search attribute rdf:type or nie:mime_Type

## ◆ mdtm_value

const char* MDTypeMap::mdtm_value

MD query value of attributes '_kMDItemGroupId' and 'kMDItemContentTypeTree'

The documentation for this struct was generated from the following file:

- sparql_map.h